[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomFormClass

Class reference for the TCustomForm class.

## Declaration

Source position: forms.pp line 828

`type TCustomFormClass = class of TCustomForm;`

## Description

Used primarily in the implementation of window classes for the Lazarus IDE.

## See also

TCustomForm |  | The base type for TForm classes.